## octave-econometrics 1.0.6

=== DESCRIPTION ===
Name: Econometrics
Version: 1.0.6
Date: 2008-04-29
Author: Michael Creel <michael.creel@uab.es>
Maintainer: Michael Creel <michael.creel@uab.es>
Title: Econometrics.
Description: Econometrics functions including MLE and GMM based techniques.
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
