=== debian/changelog ===
octave-econometrics (1:1.0.8-3) unstable; urgency=low

  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571840)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Bump Standards-Version to 3.9.1 (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Tue, 12 Apr 2011 21:45:26 +0200

octave-econometrics (1:1.0.8-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * Use octave-econometrics.docs for installation of documents 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 29 Nov 2009 17:10:27 +0100

octave-econometrics (1:1.0.8-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 10:53:59 +0200

octave-econometrics (1:1.0.7-3) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 29 Mar 2009 13:42:07 +0200

octave-econometrics (1:1.0.7-2) experimental; urgency=low

  * Synch with the unstable branch. Upload with an epoch to experimental.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 13 Dec 2008 15:28:40 +0100

octave-econometrics (1:1.0.6.4) unstable; urgency=low

  * Upload upstream version 1.0.6 to unstable with an epoch in the Debian
    version number, in order to replace version 1.0.7-1 of the package,
    accidentally uploaded to unstable.  There are no other changes in
    relation to 1.0.6.4.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 13 Dec 2008 14:21:42 +0100

octave-econometrics (1.0.7-1) unstable; urgency=low

  * New upstream release
  * debian/patches/depend-on-optim.diff: removed, applied upstream
  * Remove quilt from debian/control and debian/rules
  * debian/control:
    - Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
      version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 02 Dec 2008 22:07:49 +0100

octave-econometrics (1.0.6.4) unstable; urgency=low

  * Use quilt for Debian patches
  * debian/patches/depend-on-optim.diff: Add patch for depending on
    octave-optim
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 01 Jul 2008 11:18:47 +0200

octave-econometrics (1.0.6-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 12 May 2008 08:13:20 +0200

octave-econometrics (1.0.5-1) unstable; urgency=low

  * Initial release (closes: #468499)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Wed, 06 Feb 2008 23:30:04 +0100
