=== debian/control ===
Source: octave-econometrics
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/econometrics
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-econometrics.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-econometrics.git

Package: octave-econometrics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: econometrics functions for Octave
 This package provides functions to work with econometrics in Octave,
 a numerical computation software. The functions include methods to do
 maximum likelihood (mle_estimate) and general method of moments
 (gmm_estimate) based estimations.
 .
 This Octave add-on package is part of the Octave-Forge project.
