## octave-econometrics 1.1.1

=== DESCRIPTION ===
Name: Econometrics
Version: 1.1.1
Date: 2013-02-17
Author: Michael Creel <michael.creel@uab.es>
Maintainer: Nir Krakauer <nkrakauer@ccny.cuny.edu>
Title: Econometrics.
Description: Econometrics functions including MLE and GMM based techniques.
Depends: octave (>= 2.9.7), optim
Autoload: no
License: GPLv3+
Url: http://octave.sf.net
