=== debian/changelog ===
octave-econometrics (1:1.1.1-2build1) trusty; urgency=medium

  * Rebuild for octave 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 23:50:30 +0000

octave-econometrics (1:1.1.1-2) unstable; urgency=low

  * autoload-yes.patch: new patch, mark the package as autoloaded
  * Use my @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * Bump Standards-Version to 3.9.4, no changes needed

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 18 May 2013 15:20:28 +0200

octave-econometrics (1:1.1.1-1) unstable; urgency=low

  * New upstream release 1.1.1
  * Dropped patches (applied upstream):
    - deprecated-functions.patch
    - other-deprecated-functions.patch
  * Update debian/copyright: New release uses GPL3+ only

 -- Thomas Weber <tweber@debian.org>  Thu, 16 May 2013 22:33:15 +0200

octave-econometrics (1:1.0.8-6) unstable; urgency=low

  * debian/check.m: use try/catch blocks as workaround for FTBFS on some arches
  * debian/watch: use SourceForge redirector

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Wed, 28 Mar 2012 22:29:22 +0200

octave-econometrics (1:1.0.8-5) unstable; urgency=low

  * debian/check.m:
    + initialize the random generator. This ensures that the test is the
      same on all autobuilders
    + ask gnuplot to create graphics in text mode

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 26 Mar 2012 22:26:43 +0200

octave-econometrics (1:1.0.8-4) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 1.0.8
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to compile against Octave 3.6
  * Bump Standards-Version to 3.9.3, no changes needed
  * Add Sébastien Villemot to Uploaders
  * debian/copyright: upgrade to machine-readable format 1.0
  * debian/patches/deprecated-functions.patch: new patch
  * debian/patches/other-deprecated-functions.patch: new patch

  [ Thomas Weber ]
  * Add octave-optim to build-dependencies

 -- Thomas Weber <tweber@debian.org>  Sat, 24 Mar 2012 19:53:50 +0100
