=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
-Standards-Version: 3.9.1
+Uploaders: Thomas Weber <tweber@debian.org>,
+           Sébastien Villemot <sebastien@debian.org>
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
+ octave-optim, gnuplot-nox
+Standards-Version: 3.9.4
 Homepage: http://octave.sourceforge.net/econometrics
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-econometrics.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-econometrics.git
