=== debian/watch ===
version=3
http://sf.net/octave/econometrics-(.+)\.tar\.gz
