=== src/Makefile ===
MKOCTFILE ?= mkoctfile

PROGS = $(patsubst %.cc,%.oct,$(wildcard *.cc))

all: $(PROGS)

%.oct: %.cc
	$(MKOCTFILE) -Wall $<

clean:
	rm -f *.o octave-core core *.oct *~
